package com.gingersoft.gsa.delivery_pick_mode.data.model.bean;


import com.gingersoft.gsa.cloud.pay.bean.PayMethod;
import java.util.List;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2018/7/10
 * 修订历史：2018/7/10
 * 描述：
 */

public class PayTypeInfo {

    private boolean success;
    private long sysTime;
    private List<PayMethod> data;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public long getSysTime() {
        return sysTime;
    }

    public void setSysTime(long sysTime) {
        this.sysTime = sysTime;
    }

    public List<PayMethod> getData() {
        return data;
    }

    public void setData(List<PayMethod> data) {
        this.data = data;
    }
}
